{
  "id": 3089285,
  "name": "Lake & Export Coal Corporation, appellee, v. Chicago Fuel Company, appellant",
  "name_abbreviation": "Lake & Export Coal Corp. v. Chicago Fuel Co.",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,969",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 529,
    "ocr_confidence": 0.474,
    "sha256": "29c5abdb28804ee7e03f66400d95a8c21f6bd84d8455971115772c63306b8e35",
    "simhash": "1:5049528cd0939580",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lake & Export Coal Corporation, appellee, v. Chicago Fuel Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Frank Schoenfeld, for appellant. Defrees, Buckingham & Eaton, for appellee; John Dorwin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lake & Export Coal Corporation, appellee, v. Chicago Fuel Company, appellant.\nGen. No. 28,969.\nSuit for coal sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nFrank Schoenfeld, for appellant. Defrees, Buckingham & Eaton, for appellee; John Dorwin, of counsel."
  },
  "file_name": "0651-04",
  "first_page_order": 679,
  "last_page_order": 679
}
